 @charset "utf-8";.webBanner{width:100%;height:875px;position:relative}
.webBa_swiper{width:100%;height:100%;position:relative}
.webBa_swiper .swiper-container{width:100%;height:100%}
.webBa_swiper .swiper-slide{height:100%;overflow:hidden;position:relative}
.webBa_swiper .swiper-slide img{display:block;width:1920px;height:875px;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.webBa_swiper .swiper-container .swiper-pagination{width:1400px;height:30px;line-height:30px;color:#fff;font-size:28px;font-family:"BEBAS";text-align:left;left:50%;bottom:30px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%)}
.webBa_swiper .swiper-container .swiper-pagination .swiper-pagination-current::before{content:'0';display:inline}
.webBa_swiper .swiper-container .swiper-button-prev,.webBa_swiper .swiper-container .swiper-button-next{display:none;width:64px;height:64px;margin-top:-32px;padding:18px;border-radius:50%;background:linear-gradient(to right,rgba(67,206,162,.45),rgba(24,90,157,.45));position:absolute;z-index:2}
.webBa_swiper .swiper-container .swiper-button-prev:hover,.webBa_swiper .swiper-container .swiper-button-next:hover{background:linear-gradient(to right,#43cea2,#185a9d)}
.webBa_swiper .swiper-container .swiper-button-prev{left:40px}
.webBa_swiper .swiper-container .swiper-button-next{right:40px}
.webBa_swiper .swiper-container .swiper-button-prev svg,.webBa_swiper .swiper-container .swiper-button-next svg{display:block;width:100%;height:100%}
.webBa_swiper .swiper-container .swiper-button-prev svg path,.webBa_swiper .swiper-container .swiper-button-next svg path{fill:#ffffff}
.webBa_dot{padding:0 54px;position:absolute;left:50%;bottom:30px;z-index:1;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%)}
.webBa_dot .swiper-container .swiper-slide{width:54px;height:30px;overflow:hidden}
.webBa_dot .swiper-container .swiper-slide i{display:block;width:10px;height:10px;border-radius:50%;background:linear-gradient(to right,rgba(255,255,255,.45),rgba(255,255,255,.45));margin:10px 10px 10px 0;float:left}
.webBa_dot .swiper-container .swiper-slide.on i{background:linear-gradient(to right,#43cea2,#185a9d)}
.webBa_dot .swiper-container .swiper-slide::after{content:'';display:block;width:24px;height:1px;background-color:rgba(255,255,255,.45);margin:14.5px 0;float:left}
.webBa_dot .swiper-container .swiper-slide:last-child::after{display:none}
@media (max-width:1680px){.webBanner{height:770px}
.webBa_swiper .swiper-slide img{width:1690px;height:770px}
.webBa_swiper .swiper-container .swiper-button-prev{left:2%}
.webBa_swiper .swiper-container .swiper-button-next{right:2%}
}@media (max-width:1600px){.webBanner{height:740px}
.webBa_swiper .swiper-slide img{width:1624px;height:740px}
}@media (max-width:1560px){.webBanner{height:720px}
.webBa_swiper .swiper-slide img{width:1580px;height:720px}
.webBa_swiper .swiper-container .swiper-button-prev{left:40px}
.webBa_swiper .swiper-container .swiper-button-next{right:40px}
}@media (max-width:1440px){.webBanner{height:660px}
.webBa_swiper .swiper-slide img{width:1448px;height:660px}
.webBa_swiper .swiper-container .swiper-pagination{width:100%;padding:0 40px}
.webBa_swiper .swiper-container .swiper-button-prev,.webBa_swiper .swiper-container .swiper-button-next{width:44px;height:44px;padding:12px}
.webBa_dot{padding:0 100px}
.webBa_dot .swiper-container .swiper-slide{width:40px}
.webBa_dot .swiper-container .swiper-slide i{margin:10px 5px 10px 0}
.webBa_dot .swiper-container .swiper-slide::after{width:20px}
}@media (max-width:1366px){.webBanner{height:630px}
.webBa_swiper .swiper-slide img{width:1382px;height:630px}
}@media (max-width:1280px){.webBanner{height:590px}
.webBa_swiper .swiper-slide img{width:1295px;height:590px}
}@media (max-width:1200px){.webBanner{height:560px}
.webBa_swiper .swiper-slide img{width:1229px;height:560px}
}@media (max-width:1080px){.webBanner{height:500px}
.webBa_swiper .swiper-slide img{width:1097px;height:500px}
.webBa_swiper .swiper-container .swiper-button-prev,.webBa_swiper .swiper-container .swiper-button-next{width:40px;height:40px;padding:12px}
.webBa_swiper .swiper-container .swiper-button-prev{left:20px}
.webBa_swiper .swiper-container .swiper-button-next{right:20px}
}@media (max-width:1024px){.webBanner{height:470px}
.webBa_swiper .swiper-slide img{width:1031px;height:470px}
}@media (max-width:920px){.webBanner{height:430px}
.webBa_swiper .swiper-slide img{width:944px;height:430px}
.webBa_swiper .swiper-container .swiper-pagination{padding:0 20px;bottom:20px}
.webBa_dot{padding:0 60px;bottom:20px}
}@media (max-width:820px){.webBanner{height:380px}
.webBa_swiper .swiper-slide img{width:834px;height:380px}
}@media (max-width:767px){.webBanner{height:230px;margin-top:64px}
.webBa_swiper .swiper-slide img{width:505px;height:230px}
.webBa_swiper .swiper-container .swiper-button-prev,.webBa_swiper .swiper-container .swiper-button-next{display:none}
.webBa_swiper .swiper-container .swiper-pagination{font-size:24px;padding:0 20px;bottom:10px}
.webBa_dot{padding:0 60px;bottom:10px}
.webBa_dot .swiper-container .swiper-slide i{width:8px;height:8px;margin:11px 5px 11px 0}
}@media (max-width:390px){.webBanner{height:170px}
.webBa_swiper .swiper-slide img{width:466px;height:170px}
}@media (max-width:320px){.webBanner{height:150px}
.webBa_swiper .swiper-slide img{width:411px;height:150px}
}@media (max-width:280px){.webBanner{height:130px}
.webBa_swiper .swiper-slide img{width:357px;height:130px}
}.webProducts{overflow:hidden;padding:90px 0 100px;background-color:#f4f4f4}
.webProducts .webProducts_main{margin:0 auto}
.webProducts_left{width:365px;overflow:hidden;float:left}
.webProducts_right{width:calc(100% - 365px);overflow:hidden;padding-left:35px;float:right}
.webProducts_swiper{margin-bottom:15px;padding:40px 92px 30px;background-color:#fff;position:relative}
.webProducts_swiper::before{content:'';display:block;width:100%;height:5px;background:linear-gradient(to right,#43cea2,#185a9d);position:absolute;top:0;left:0}
.webProducts_swiper .swiper-container{min-height:200px;padding:0 0 35px;position:relative}
.webProducts_swiper .swiper-container .swiper-slide{position:relative}
.webProducts_swiper .swiper-container .swiper-pagination{height:10px;line-height:10px;bottom:0}
.webProducts_swiper .swiper-container .swiper-pagination span.swiper-pagination-bullet{width:10px;height:10px;border:1px solid #ddd;background:linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,0));border-radius:50%;opacity:1;transition:all 0s;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s}
.webProducts_swiper .swiper-container .swiper-pagination span.swiper-pagination-bullet-active{border:0 solid #ddd;background:linear-gradient(to right,#43cea2,#185a9d)}
.webProducts_swiper .swiper-button-prev,.webProducts_swiper .swiper-button-next{width:32px;height:32px;margin-top:-16px;padding:0;background:none;position:absolute;z-index:2}
.webProducts_swiper .swiper-button-prev{left:30px}
.webProducts_swiper .swiper-button-next{right:30px}
.webProducts_swiper .swiper-button-prev svg,.webProducts_swiper .swiper-button-next svg{display:block;width:100%;height:100%}
.webProducts_swiper .swiper-button-prev svg path,.webProducts_swiper .swiper-button-next svg path{fill:#bbbbbb}
.webProducts_swiper .swiper-button-prev:hover svg path,.webProducts_swiper .swiper-button-next:hover svg path{fill:url(#gradient)}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{width:calc(100% - 320px);height:auto;overflow:hidden;padding:8px 30px 8px 0;float:left}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#222;font-size:24px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis;margin-bottom:6px;position:relative}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name:hover{color:#185a9d}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name:hover:before{content:attr(text);display:inline-block;max-width:100%;position:absolute;left:0;z-index:10;color:#43cea2;-webkit-mask:linear-gradient(to right,#43cea2,transparent);overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p{width:100%;height:24px;overflow:hidden;line-height:24px;color:#999;font-size:16px;white-space:nowrap;text-overflow:ellipsis}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p i{display:block;width:16px;height:16px;overflow:hidden;margin:4px 8px 4px 0;float:left}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p i svg{display:block;width:100%;height:100%;overflow:hidden}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p i svg path{fill:#999999}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text .webProRec_ms{width:100%;height:90px;overflow:hidden;line-height:30px;color:#555;font-size:16px;text-align:justify;margin:15px 0 35px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn{display:block;width:160px;height:44px;overflow:hidden;line-height:44px;color:#fff;font-size:16px;text-align:center;background:linear-gradient(to right,#43cea2,#185a9d)}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn i{display:inline-block;width:24px;height:24px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 16px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn:hover i{margin:-4px 0 0 24px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn i svg{display:block;width:100%;height:100%;overflow:hidden}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn i svg path{fill:#ffffff}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img{width:320px;height:270px;overflow:hidden;float:right}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img a img{display:block;max-width:100%;max-height:100%;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webProducts_swiper .swiper-container .swiper-slide:hover .webProRec_img a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.webProducts_list ul{display:flex;flex-wrap:wrap;justify-content:center;color:#999;margin:0 -10px}
.webProducts_list ul li{width:33.333333%;margin-top:20px;padding:0 10px}
.webProducts_list ul li .webProducts_con{overflow:hidden;background-color:#fff;padding-bottom:60px;position:relative}
.webProducts_list ul li .webProducts_con .webProducts_img{width:100%;height:270px;margin:0 auto}
.webProducts_list ul li .webProducts_con .webProducts_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.webProducts_list ul li .webProducts_con .webProducts_img a img{display:block;max-width:100%;max-height:100%;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webProducts_list ul li:hover .webProducts_con .webProducts_img a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.webProducts_list ul li .webProducts_con .webProducts_img a span{display:block;width:100%;height:100%;overflow:hidden;background-color:rgba(0,0,0,.45);position:absolute;left:0;bottom:100%}
.webProducts_list ul li .webProducts_con:hover .webProducts_img a span{bottom:0}
.webProducts_list ul li .webProducts_con .webProducts_img a span i{display:block;width:54px;height:54px;overflow:hidden;padding:12px;border-radius:50%;background-color:rgba(255,255,255,.65);position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%)}
.webProducts_list ul li .webProducts_con .webProducts_img a span i:hover{background-color:#fff}
.webProducts_list ul li .webProducts_con .webProducts_img a span i svg{display:block;width:100%;height:100%}
.webProducts_list ul li .webProducts_con .webProducts_img a span i svg path{fill:url(#gradient)}
.webProducts_list ul li .webProducts_con .webProducts_text{width:100%;padding:10px 20px;background:linear-gradient(to right,#e6e6e6,#e6e6e6);position:absolute;left:0;bottom:0}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{background:linear-gradient(to right,#43cea2,#185a9d)}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name{display:block;width:100%;height:40px;overflow:hidden;line-height:40px;color:#222;font-size:18px;font-weight:bold;text-align:center;white-space:nowrap;text-overflow:ellipsis}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{padding:12px 20px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text a.webProducts_name{height:32px;line-height:32px;color:#fff}
.webProducts_list ul li .webProducts_con .webProducts_text p{width:100%;height:0;overflow:hidden;line-height:24px;color:rgba(255,255,255,.45);font-size:16px;text-align:center;white-space:nowrap;text-overflow:ellipsis;position:relative}
.webProducts_list ul li .webProducts_con:hover .webProducts_text p{height:24px}
.webProducts_list ul li .webProducts_con .webProducts_text p i{display:inline-block;width:18px;height:18px;overflow:hidden;vertical-align:middle;margin:-2px 8px 0 0}
.webProducts_list ul li .webProducts_con .webProducts_text p i svg{display:block;width:100%;height:100%}
.webProducts_list ul li .webProducts_con .webProducts_text p i svg path{fill:rgba(255,255,255,.45)}
.webProducts_list ul li a.webProducts_btn{display:block;width:100%;height:58px;overflow:hidden;line-height:58px;color:#fff;font-size:16px;padding:0 30px;background-color:#626262}
.webProducts_list ul li:hover a.webProducts_btn{background-color:#185a9d}
.webProducts_list ul li a.webProducts_btn i{display:inline-block;width:25px;height:25px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 15px}
.webProducts_list ul li a.webProducts_btn i svg{display:block;width:100%;height:100%}
.webProducts_list ul li a.webProducts_btn i svg path{fill:#ffffff}
@media (max-width:1680px){.webProducts{padding:70px 0 80px}
}
@media (max-width:1440px){.webProducts_left{width:320px}
.webProducts_right{width:calc(100% - 320px);padding-left:30px}
.webProducts_swiper{margin-bottom:10px;padding:35px 70px 30px}
.webProducts_swiper .swiper-container{padding:0 0 30px}
.webProducts_swiper .swiper-button-prev,.webProducts_swiper .swiper-button-next{width:30px;height:30px;margin-top:-15px}
.webProducts_swiper .swiper-button-prev{left:20px}
.webProducts_swiper .swiper-button-next{right:20px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{padding:21px 30px 21px 0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name{height:36px;line-height:36px;font-size:22px;margin-bottom:4px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p{font-size:15px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text .webProRec_ms{height:75px;line-height:25px;font-size:15px;margin:15px 0 30px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn{width:150px;font-size:15px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn i{margin:-4px 0 0 12px}
.webProducts_list ul li .webProducts_con .webProducts_text p{font-size:15px}
}@media (max-width:1366px){.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{width:calc(100% - 315px);padding:18px 30px 18px 0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img{width:315px;height:264px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:250px}
}@media (max-width:1280px){.webProducts{padding:50px 0 60px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{width:calc(100% - 285px);padding:13px 30px 13px 0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name{margin-bottom:0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text p{font-size:14px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text .webProRec_ms{height:72px;line-height:24px;font-size:14px;margin:14px 0 28px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn{width:140px;height:40px;line-height:40px;font-size:14px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_btn i{width:22px;height:22px;margin:-2px 0 0 10px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img{width:285px;height:240px}
.webProducts_list ul li .webProducts_con{padding-bottom:54px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:230px}
.webProducts_list ul li .webProducts_con .webProducts_text{padding:7px 20px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{padding:8px 20px}
.webProducts_list ul li .webProducts_con .webProducts_text p{font-size:14px}
}@media (max-width:1200px){.webProducts_left{width:300px}
.webProducts_right{width:calc(100% - 300px);padding-left:20px}
.webProducts_swiper::before{height:4px}
.webProducts_swiper{margin-bottom:0;padding:24px 58px 20px}
.webProducts_swiper .swiper-container{padding:0 0 20px}
.webProducts_swiper .swiper-button-prev{left:14px}
.webProducts_swiper .swiper-button-next{right:14px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{padding:18px 20px 18px 0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text .webProRec_ms{margin:12px 0 20px}
.webProducts_list ul li .webProducts_con{padding-bottom:50px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:212px}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name{height:36px;line-height:36px;font-size:17px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text a.webProducts_name{height:34px;line-height:34px}
}@media (max-width:1080px){.webProducts_left{width:100%;margin-bottom:20px;float:none}
.webProducts_right{width:100%;padding:0;float:none}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{width:calc(100% - 320px);padding:29px 30px 29px 0}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name{height:40px;line-height:40px;font-size:24px;margin-bottom:4px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img{width:320px;height:270px}
.webProducts_list ul li .webProducts_con{padding-bottom:60px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:270px}
.webProducts_list ul li .webProducts_con .webProducts_text{padding:10px 20px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{padding:10px 20px}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name{height:40px;line-height:40px;font-size:18px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text a.webProducts_name{height:36px;line-height:36px}
}@media (max-width:1024px){.webProducts_list ul li .webProducts_con .webProducts_img{height:254px}
}@media (max-width:920px){.webProducts{padding:40px 0}
.webProducts_list ul li .webProducts_con .webProducts_img{height:240px}
}@media (max-width:820px){.webProducts_list ul li .webProducts_con{padding-bottom:50px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:210px}
.webProducts_list ul li .webProducts_con .webProducts_text{padding:7px 20px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{padding:8px 20px}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name{height:36px;line-height:36px;font-size:18px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text a.webProducts_name{height:32px;line-height:32px}
}@media (max-width:767px){.webProducts_swiper{padding:20px}
.webProducts_swiper .swiper-container{padding:0 0 30px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text{width:100%;padding:10px 0 0;float:none}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name{height:32px;line-height:32px;font-size:22px;margin-bottom:4px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text .webProRec_ms{height:auto;max-height:72px}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_img{width:100%;height:240px;margin:0 auto 20px;float:none}
.webProducts_swiper .swiper-button-prev,.webProducts_swiper .swiper-button-next{display:none}
.webProducts_list ul{margin:0 -6px}
.webProducts_list ul li{width:50%;padding:0 6px}
.webProducts_list ul li .webProducts_con{padding-bottom:44px}
.webProducts_list ul li .webProducts_con .webProducts_img{height:160px}
.webProducts_list ul li .webProducts_con .webProducts_text{padding:4px 10px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text{padding:6px 10px}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name{height:36px;line-height:36px;font-size:16px}
.webProducts_list ul li .webProducts_con:hover .webProducts_text a.webProducts_name{height:30px;line-height:30px}
.webProducts_list ul li .webProducts_con .webProducts_img a span i{background-color:rgba(255,255,255,.85)}
.webProducts_list ul li .webProducts_con .webProducts_img a span i svg path{fill:#43cea2}
}
@media (max-width:320px){.webProducts_list ul li .webProducts_con .webProducts_img{height:140px}
}@media (max-width:280px){.webProducts_list ul{margin:0}
.webProducts_list ul li{width:100%;padding:0}
.webProducts_list ul li .webProducts_con .webProducts_img{height:220px}
}.webAdvantages{overflow:hidden;padding:90px 0 100px;background:url(../images/advbg.jpg) center center no-repeat;background-size:cover}
.webAdvantages .webAdv_main{margin:0 auto}
.webAdv_list ul{display:flex;flex-wrap:wrap;justify-items:left}
.webAdv_list ul li{width:25%;padding:0}
.webAdv_list ul li .webAdv_img{width:100%;height:280px;overflow:hidden;position:relative}
.webAdv_list ul li .webAdv_img img{display:block;width:100%;height:100%;object-fit:cover;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webAdv_list ul li .webAdv_img i{display:block;width:84px;height:84px;overflow:hidden;position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%)}
.webAdv_list ul li .webAdv_img i svg{display:block;width:100%;height:100%;overflow:hidden}
.webAdv_list ul li .webAdv_img i svg path{fill:#ffffff}
.webAdv_list ul li:nth-child(2n) .webAdv_img i{top:-28px;bottom:inherit;transform:translateX(-50%) rotateX(180deg);-webkit-transform:translateX(-50%) rotateX(180deg);-moz-transform:translateX(-50%) rotateX(180deg);-ms-transform:translateX(-50%) rotateX(180deg);-o-transform:translateX(-50%) rotateX(180deg)}
.webAdv_list ul li:nth-child(2n) .webAdv_img i svg path{fill:#2d949f}
.webAdv_list ul li .webAdv_con{width:100%;height:280px;overflow:hidden;padding:40px;background:linear-gradient(to right,#ffffff,#ffffff);display:flex;align-items:center;justify-content:center}
.webAdv_list ul li:nth-child(2n) .webAdv_con{background:linear-gradient(to right,#43cea2,#2d949f,#185a9d)}
.webAdv_list ul li .webAdv_con .webAdv_tit{height:40px;line-height:40px;color:#222;font-size:36px;font-weight:bold;text-align:center;margin:0 auto 8px}
.webAdv_list ul li .webAdv_con p{line-height:30px;color:#222;font-size:20px;text-align:center}
.webAdv_list ul li:nth-child(2n) .webAdv_con .webAdv_tit,.webAdv_list ul li:nth-child(2n) .webAdv_con p{color:#fff}
.webAdv_list ul li .webAdv_con i{display:block;width:30px;height:4px;overflow:hidden;margin:20px auto 10px;background:linear-gradient(to right,#43cea2,#185a9d)}
.webAdv_list ul li:nth-child(2n) .webAdv_con i{background:linear-gradient(to right,rgba(255,255,255,.45),#ffffff)}
.webAdv_list ul li .webAdv_con span{display:block;line-height:18px;color:#999;font-size:12px;text-transform:uppercase;text-align:center}
.webAdv_list ul li:nth-child(2n) .webAdv_con span{color:rgba(255,255,255,.45)}
@media (max-width:1680px){.webAdvantages{padding:70px 0 80px}
.webAdv_list ul li .webAdv_con .webAdv_tit{font-size:32px;margin:0 auto 4px}
.webAdv_list ul li .webAdv_con p{font-size:18px}
}
@media (max-width:1440px){.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:270px}
.webAdv_list ul li .webAdv_con{padding:20px}
.webAdv_list ul li .webAdv_img i{width:72px;height:72px;bottom:-24px}
.webAdv_list ul li:nth-child(2n) .webAdv_img i{top:-24px}
.webAdv_list ul li .webAdv_con .webAdv_tit{height:36px;line-height:36px;font-size:28px;margin:0 auto 4px}
.webAdv_list ul li .webAdv_con p{font-size:16px}
}@media (max-width:1366px){.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:250px}
.webAdv_list ul li .webAdv_img i{width:64px;height:64px;bottom:-22px}
.webAdv_list ul li:nth-child(2n) .webAdv_img i{top:-22px}
}@media (max-width:1280px){.webAdvantages{padding:50px 0 60px}
.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:240px}
.webAdv_list ul li .webAdv_con .webAdv_tit{height:32px;line-height:32px;font-size:24px;margin:0 auto 4px}
.webAdv_list ul li .webAdv_con p{line-height:25px;font-size:15px}
.webAdv_list ul li .webAdv_con i{height:3px}
.webAdv_list ul li .webAdv_img i{width:60px;height:60px;bottom:-20px}
.webAdv_list ul li:nth-child(2n) .webAdv_img i{top:-20px}
}@media (max-width:1200px){.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:220px}
.webAdv_list ul li .webAdv_img i{width:50px;height:50px;bottom:-18px}
.webAdv_list ul li:nth-child(2n) .webAdv_img i{top:-18px}
.webAdv_list ul li .webAdv_con .webAdv_tit{height:30px;line-height:30px;font-size:22px;margin:0 auto 2px}
.webAdv_list ul li .webAdv_con p{line-height:24px;font-size:14px}
.webAdv_list ul li .webAdv_con i{width:24px;height:2px;margin:16px auto 8px}
}@media (max-width:1080px){.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:200px}
}@media (max-width:1024px){.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:190px}
}@media (max-width:920px){.webAdvantages{padding:40px 0}
.webAdv_list ul li .webAdv_img,.webAdv_list ul li .webAdv_con{height:180px}
.webAdv_list ul li .webAdv_con .webAdv_tit{height:30px;line-height:30px;font-size:20px;margin:0 auto}
}@media (max-width:820px){.webAdv_list ul li .webAdv_con{padding:10px}
}@media (max-width:767px){.webAdv_list ul li{width:50%}
}
@media (max-width:320px){.webAdv_list ul li .webAdv_con .webAdv_tit{font-size:18px}
.webAdv_list ul li .webAdv_con p{line-height:20px;font-size:12px}
}@media (max-width:280px){.webAdv_list ul li .webAdv_con{padding:10px 0}
}.webArticles{padding:90px 0 70px;background-color:#f4f4f4}
.webArticles .webArticles_main{margin:0 auto}
.webArticles_main .webArticles_list{width:100%;height:auto;overflow:hidden}
.webArticles_list ul{display:flex;flex-wrap:wrap;justify-content:center;min-height:240px;color:#999;margin:0 -15px}
.webArticles_list ul li{width:50%;margin-bottom:30px;padding:0 15px}
.webArticles_list ul li .webArticles_con{width:100%;height:auto;overflow:hidden;padding-top:4px;background-color:#fff;position:relative}
.webArticles_list ul li .webArticles_con::before{content:'';display:block;width:100%;height:4px;background:linear-gradient(to right,#43cea2 80px,#185a9d);position:absolute;left:0;top:0}
.webArticles_list ul li .webArticles_con .webArticles_time{width:80px;height:140px;overflow:hidden;padding:20px 10px;background:linear-gradient(to bottom,#dddddd,#dddddd);float:left}
.webArticles_list ul li .webArticles_con:hover .webArticles_time{background:linear-gradient(to bottom,#43cea2,#185a9d)}
.webArticles_list ul li .webArticles_con .webArticles_time i{display:block;width:28px;height:28px;overflow:hidden;margin:0 auto 20px;padding:7px;border-radius:50%;background-color:#fff}
.webArticles_list ul li .webArticles_con .webArticles_time i svg{display:block;width:100%;height:100%;overflow:hidden}
.webArticles_list ul li .webArticles_con .webArticles_time i svg path{fill:url(#gradient)}
.webArticles_list ul li .webArticles_con .webArticles_time span,.webArticles_list ul li .webArticles_con .webArticles_time p{display:block;height:26px;overflow:hidden;line-height:26px;color:#777;font-size:18px;text-align:center}
.webArticles_list ul li .webArticles_con:hover .webArticles_time span,.webArticles_list ul li .webArticles_con:hover .webArticles_time p{color:#fff}
.webArticles_list ul li .webArticles_con .webArticles_text{width:calc(100% - 80px);height:140px;overflow:hidden;padding:20px 30px;float:right}
.webArticles_list ul li .webArticles_con .webArticles_text a.webArticles_name{display:block;width:100%;height:36px;overflow:hidden;line-height:36px;color:#222;font-size:18px;font-weight:bold;white-space:nowrap;text-overflow:ellipsis}
.webArticles_list ul li .webArticles_con:hover .webArticles_text a.webArticles_name{color:#185a9d}
.webArticles_list ul li .webArticles_con .webArticles_text p{width:100%;height:54px;overflow:hidden;line-height:27px;color:#999;font-size:16px;text-align:justify;margin-top:8px;padding-right:72px;position:relative;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.webArticles_list ul li .webArticles_con .webArticles_text p a.webArticles_btn{display:block;width:42px;height:42px;overflow:hidden;margin-top:-21px;padding:8px;border-radius:50%;background:linear-gradient(to right,#dddddd,#dddddd);position:absolute;top:50%;right:0}
.webArticles_list ul li .webArticles_con:hover .webArticles_text p a.webArticles_btn{background:linear-gradient(to right,#43cea2,#185a9d)}
.webArticles_list ul li .webArticles_con .webArticles_text p a.webArticles_btn i{display:block;width:100%;height:100%;overflow:hidden;margin:0 auto}
.webArticles_list ul li .webArticles_con .webArticles_text p a.webArticles_btn i svg{display:block;width:100%;height:100%;overflow:hidden}
.webArticles_list ul li .webArticles_con:hover .webArticles_text p a.webArticles_btn i svg path{fill:#ffffff}
@media (max-width:1680px){.webArticles{padding:70px 0 50px}
}
@media (max-width:1440px){.webArticles_list ul li .webArticles_con .webArticles_text p{height:50px;line-height:25px;font-size:15px;padding-right:70px}
.webArticles_list ul li .webArticles_con .webArticles_text p a.webArticles_btn{width:40px;height:40px;margin-top:-20px}
}
@media (max-width:1280px){.webArticles{padding:50px 0 40px}
.webArticles_list ul{margin:0 -10px}
.webArticles_list ul li{margin-bottom:20px;padding:0 10px}
.webArticles_list ul li .webArticles_con{padding-top:3px}
.webArticles_list ul li .webArticles_con::before{height:3px}
.webArticles_list ul li .webArticles_con .webArticles_time{height:120px;padding:18px 10px}
.webArticles_list ul li .webArticles_con .webArticles_time i{margin:0 auto 10px}
.webArticles_list ul li .webArticles_con .webArticles_time span,.webArticles_list ul li .webArticles_con .webArticles_time p{height:24px;line-height:24px;font-size:16px}
.webArticles_list ul li .webArticles_con .webArticles_text{height:120px;padding:15px 20px}
.webArticles_list ul li .webArticles_con .webArticles_text a.webArticles_name{height:32px;line-height:32px}
.webArticles_list ul li .webArticles_con .webArticles_text p{height:48px;line-height:24px;font-size:14px;padding-right:60px}
}
@media (max-width:920px){.webArticles{padding:40px 0 20px}
}@media (max-width:820px){.webArticles_list ul{margin:0}
.webArticles_list ul li{width:100%;margin-bottom:20px;padding:0;float:none}
}@media (max-width:767px){.webArticles_list ul{margin:0}
.webArticles_list ul li{width:100%;padding:0}
.webArticles_list ul li .webArticles_con .webArticles_text a.webArticles_name{font-size:16px}
.webArticles_list ul li .webArticles_con .webArticles_time i svg path{fill:#3fc0a1}
}
.webAbout{overflow:hidden;margin-bottom:100px;position:relative}
.webAbout .webAbout_img{width:100%;height:600px;overflow:hidden;margin:0 auto}
.webAbout_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.webAbout_img a img{display:block;width:100%;height:100%;object-fit:cover;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webAbout .webAbout_main{margin:-180px auto 0;position:relative;z-index:1}
.webAbout_main .webAbout_text{width:100%;height:auto;overflow:hidden;padding:50px 80px;background-color:#fff;box-shadow:0 0 18px rgba(0,0,0,.06)}
.webAbout_text .webAbout_name{margin-bottom:25px}
.webAbout_name a{display:block;line-height:50px;text-align:center;color:#222;font-size:36px;font-weight:bold;position:relative}
.webAbout_name a:hover{color:#185a9d}
.webAbout_text .webAbout_ms{width:100%;min-height:120px;overflow:hidden;line-height:30px;color:#777;font-size:16px;text-align:center}
.webAbout_ms p,.webAbout_ms div,.webAbout_ms span,.webAbout_ms font{color:#777 !important;font-size:16px !important;font-family:Arial,RobotoRegular,Helvetica,\5FAE\8F6F\96C5\9ED1,sans-serif !important}
.webAbout_main .webAbout_pics{margin-top:60px}
.webAbout_pics .webAbPic_tab{width:300px;height:auto;overflow:hidden;padding-right:60px;float:left}
.webAbPic_tab ul li{height:86px;margin-bottom:4px;padding:16px 20px 16px 45px;background-color:#f4f4f4;position:relative;cursor:pointer}
.webAbPic_tab ul li:last-child{margin-bottom:0}
.webAbPic_tab ul li:hover,.webAbPic_tab ul li.active{background-color:#222}
.webAbPic_tab ul li::before{content:'';display:none;width:6px;height:100%;background:linear-gradient(to top,#43cea2,#185a9d);position:absolute;left:0;top:0}
.webAbPic_tab ul li:hover::before,.webAbPic_tab ul li.active::before{display:block}
.webAbPic_tab ul li p{height:30px;overflow:hidden;line-height:30px;color:#222;font-size:24px}
.webAbPic_tab ul li:hover p,.webAbPic_tab ul li.active p{color:#fff}
.webAbPic_tab ul li span{display:block;height:20px;overflow:hidden;line-height:20px;color:#999;font-size:16px;margin-top:4px}
.webAbPic_tab ul li:hover span,.webAbPic_tab ul li.active span{color:rgba(255,255,255,.25)}
.webAbPic_tab ul li i{display:none;width:32px;height:32px;overflow:hidden;margin-top:-16px;padding:8px;border-radius:50%;background:linear-gradient(to right,#43cea2,#185a9d);position:absolute;top:50%;right:-16px}
.webAbPic_tab ul li:hover i,.webAbPic_tab ul li.active i{display:block}
.webAbPic_tab ul li i svg{display:block;width:100%;height:100%;overflow:hidden}
.webAbPic_tab ul li i svg path{fill:#ffffff}
.webAbout_pics .webAbPic_list{width:calc(100% - 300px);float:right}
.webAbPic_list ul{display:flex;justify-content:center;flex-wrap:wrap;color:#999;margin:0 -10px}
.webAbPic_list ul li{width:20%;padding:0 10px}
.webAbPic_list ul li .webAbPic_con{width:100%;height:266px;overflow:hidden;padding:15px;background:url(../images/hnr_bg.jpg) center center no-repeat;background-size:100% 100%}
.webAbPic_list ul li .webAbPic_con p{width:100%;height:100%;overflow:hidden;position:relative}
.webAbPic_list ul li .webAbPic_con p img{display:block;max-width:100%;max-height:100%;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webAbPic_list dl{display:flex;align-items:center;margin:0 -10px}
.webAbPic_list dl dd{width:33.333333%;padding:0 10px}
.webAbPic_list dl dd .webAbPic_con{width:100%;height:266px;overflow:hidden;padding:9px;border:1px solid #e6e6e6}
.webAbPic_list dl dd .webAbPic_con p{width:100%;height:100%;overflow:hidden;position:relative}
.webAbPic_list dl dd .webAbPic_con p img{display:block;width:100%;height:100%;object-fit:cover;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webAbPic_list dl dd .webAbPic_con:hover p img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
@media (max-width:1680px){.webAbout{margin-bottom:80px}
.webAbout .webAbout_img{height:520px}
.webAbout_main .webAbout_text{padding:40px 80px}
.webAbout_name a{line-height:48px;font-size:32px}
}@media (max-width:1600px){.webAbout .webAbout_img{height:500px}
}@media (max-width:1560px){.webAbout .webAbout_img{height:490px}
}@media (max-width:1440px){.webAbout .webAbout_img{height:450px}
.webAbout .webAbout_main{margin:-120px auto 0}
.webAbout_main .webAbout_text{padding:40px}
.webAbout_text .webAbout_name{margin-bottom:20px}
.webAbout_name a{line-height:44px;font-size:30px}
.webAbout_text .webAbout_ms{line-height:27px;font-size:15px}
.webAbout_ms p,.webAbout_ms div,.webAbout_ms span,.webAbout_ms font{font-size:15px !important}
.webAbout_main .webAbout_pics{margin-top:40px}
.webAbout_pics .webAbPic_tab{width:280px;padding-right:40px}
.webAbPic_tab ul li{height:82px;padding:16px 20px 16px 44px}
.webAbPic_tab ul li::before{width:4px}
.webAbPic_tab ul li p{font-size:22px}
.webAbPic_tab ul li span{font-size:15px}
.webAbout_pics .webAbPic_list{width:calc(100% - 280px)}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:254px}
}@media (max-width:1366px){.webAbout .webAbout_img{height:430px}
.webAbPic_tab ul li{height:78px;padding:16px 20px 16px 44px}
.webAbPic_tab ul li p{height:26px;line-height:26px;font-size:18px}
.webAbPic_tab ul li span{height:18px;line-height:18px;font-size:14px;margin-top:2px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:242px}
}@media (max-width:1280px){.webAbout{margin-bottom:60px}
.webAbout .webAbout_img{height:400px}
.webAbout .webAbout_main{margin:-100px auto 0}
.webAbout_name a{line-height:40px;font-size:28px}
.webAbout_text .webAbout_ms{line-height:26px;font-size:14px}
.webAbout_ms p,.webAbout_ms div,.webAbout_ms span,.webAbout_ms font{font-size:14px !important}
.webAbout_pics .webAbPic_tab{width:240px}
.webAbPic_tab ul li{height:74px;padding:14px 20px 14px 34px}
.webAbout_pics .webAbPic_list{width:calc(100% - 240px)}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:230px}
}@media (max-width:1200px){.webAbout .webAbout_img{height:370px}
.webAbout_pics .webAbPic_tab{width:210px;padding-right:30px}
.webAbout_pics .webAbPic_list{width:calc(100% - 210px)}
.webAbPic_tab ul li{height:68px;padding:14px 10px 14px 24px}
.webAbPic_tab ul li p{height:24px;line-height:24px;font-size:16px}
.webAbPic_tab ul li span{height:16px;line-height:16px;font-size:14px;margin-top:0}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:212px}
}@media (max-width:1080px){.webAbout .webAbout_img{height:340px}
.webAbout_pics .webAbPic_tab{width:100%;padding:0 0 30px 0;text-align:center}
.webAbPic_tab ul li{display:inline-block;width:180px;height:68px;margin:0 4px;padding:14px 20px;vertical-align:top}
.webAbPic_tab ul li::before{width:100%;height:4px;background:linear-gradient(to right,#43cea2,#185a9d)}
.webAbPic_tab ul li i,.webAbPic_tab ul li:hover i,.webAbPic_tab ul li.active i{display:none}
.webAbout_pics .webAbPic_list{width:100%}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:235px}
}@media (max-width:1024px){.webAbout .webAbout_img{height:320px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:220px}
}@media (max-width:920px){.webAbout{margin-bottom:40px}
.webAbout .webAbout_img{height:280px}
.webAbout .webAbout_main{margin:-60px auto 0}
.webAbout_main .webAbout_text{padding:20px}
.webAbout_pics .webAbPic_tab{padding:0 0 20px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:205px}
}@media (max-width:820px){.webAbout .webAbout_img{height:260px}
.webAbout_name a{line-height:32px;font-size:26px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:180px}
}@media (max-width:767px){.webAbout .webAbout_img{height:160px}
.webAbout .webAbout_main{margin:-20px auto 0}
.webAbout_main .webAbout_text{padding:20px 10px}
.webAbout_text .webAbout_name{margin-bottom:12px}
.webAbout_name a{line-height:30px;font-size:22px}
.webAbout_main .webAbout_pics{margin-top:20px}
.webAbPic_tab ul{display:flex;flex-wrap:wrap;justify-content:center;margin:0 -1px}
.webAbPic_tab ul li{display:block;width:auto;height:60px;margin:0 4px;padding:10px;vertical-align:inherit}
.webAbPic_tab ul li span{font-size:12px}
.webAbPic_tab ul li::before{height:3px}
.webAbPic_list ul li{width:50%;margin-bottom:20px}
.webAbPic_list ul li:last-child{margin-bottom:0}
.webAbPic_list ul li .webAbPic_con{height:220px}
.webAbPic_list dl{display:block;align-items:inherit;margin:0}
.webAbPic_list dl dd{width:100%;margin-bottom:10px;padding:0}
.webAbPic_list dl dd:last-child{margin-bottom:0}
.webAbPic_list dl dd .webAbPic_con{height:240px}
}@media (max-width:390px){.webAbPic_tab ul li{margin:0 2px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:210px}
}@media (max-width:320px){.webAbPic_tab ul li{height:auto;margin:0 2px;padding:10px 15px}
.webAbPic_tab ul li p{font-size:14px}
.webAbPic_tab ul li span{display:none}
.webAbPic_list ul{margin:0 -6px}
.webAbPic_list ul li{margin-bottom:12px;padding:0 6px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:180px}
}@media (max-width:280px){.webAbPic_tab ul li{padding:10px 12px}
.webAbPic_list ul li .webAbPic_con,.webAbPic_list dl dd .webAbPic_con{height:160px}
}.webCase{overflow:hidden;padding:90px 0 100px;background-color:#f4f4f4}
.webCase .webCase_main{margin:0 auto}
.webCase_main .webCase_swiper{position:relative}
.webCase_swiper .swiper-container{min-height:240px;margin:0 auto}
.webCase_swiper .swiper-container .swiper-slide{overflow:hidden;padding:2px;position:relative;background:linear-gradient(to top,#ffffff,#ffffff)}
.webCase_swiper .swiper-container .swiper-slide:hover{background:linear-gradient(to top,#43cea2,#185a9d)}
.webCase_swiper .swiper-container .swiper-slide .webCase_con{overflow:hidden;padding:15px;background-color:#fff}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{width:100%;height:285px;margin:0 auto}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img a{display:block;width:100%;height:100%;overflow:hidden;position:relative}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img a img{display:block;width:100%;height:100%;object-fit:cover;margin:auto;position:absolute;left:0;top:0;right:0;bottom:0}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_img a img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);transform:scale(1.1)}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text{padding:15px 0}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{display:block;width:100%;height:36px;overflow:hidden;line-height:36px;color:#222;font-size:20px;font-weight:bold;text-align:center;white-space:nowrap;text-overflow:ellipsis}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_text a.webCase_name{color:#195b9d}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text p{width:100%;height:52px;overflow:hidden;line-height:26px;color:#999;font-size:16px;text-align:justify;margin:10px 0 20px;display:-webkit-box;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn{display:block;width:160px;height:44px;overflow:hidden;margin:0 auto;padding:1px;background:linear-gradient(to right,#dddddd,#dddddd)}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_text .webCase_btn{background:linear-gradient(to right,#43cea2,#185a9d)}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a{display:block;width:100%;height:42px;overflow:hidden;line-height:42px;color:#999;font-size:16px;text-align:center;background-color:#fff}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_text .webCase_btn a{color:#fff;background-color:rgba(0,0,0,0)}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a i{display:inline-block;width:24px;height:24px;overflow:hidden;vertical-align:middle;margin:-4px 0 0 16px}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_text .webCase_btn:hover a i{margin:-4px 0 0 24px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a i svg{display:block;width:100%;height:100%;overflow:hidden}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a i svg path{fill:#999999}
.webCase_swiper .swiper-container .swiper-slide:hover .webCase_con .webCase_text .webCase_btn a i svg path{fill:#ffffff}
@media (max-width:1680px){.webCase{padding:70px 0 80px}
}
@media (max-width:1440px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:255px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{height:32px;line-height:32px;font-size:18px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text p{height:50px;line-height:25px;font-size:15px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn{width:150px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a{font-size:15px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a i{margin:-4px 0 0 12px}
}@media (max-width:1366px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:240px}
}@media (max-width:1280px){.webCase{padding:50px 0 60px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:225px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text p{height:48px;line-height:24px;font-size:14px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn{width:140px;height:40px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a{height:38px;line-height:38px;font-size:14px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text .webCase_btn a i{width:22px;height:22px;margin:-2px 0 0 10px}
}@media (max-width:1200px){.webCase_swiper .swiper-container .swiper-slide .webCase_con{padding:10px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:210px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text{padding:10px 0}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{height:30px;line-height:30px}
}@media (max-width:1080px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:200px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{font-size:16px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text p{margin:5px auto 15px}
}@media (max-width:1024px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:180px}
}@media (max-width:920px){.webCase{padding:40px 0}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:160px}
}@media (max-width:820px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:145px}
}@media (max-width:767px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:240px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{height:32px;line-height:32px;font-size:18px}
}@media (max-width:390px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:220px}
}@media (max-width:320px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:180px}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name{font-size:16px}
}@media (max-width:280px){.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_img{height:150px}
}
.webProducts_swiper .swiper-container .swiper-slide .webProRec_text a.webProRec_name h3{font-size:inherit;font-weight:inherit;margin:0;padding:0;line-height:inherit;display:inline;color:inherit}
.webProducts_list ul li .webProducts_con .webProducts_text a.webProducts_name h3{font-size:inherit;font-weight:inherit;margin:0;padding:0;line-height:inherit;display:inline;color:inherit}
.webArticles_list ul li .webArticles_con .webArticles_text a.webArticles_name h3{font-size:inherit;font-weight:inherit;margin:0;padding:0;line-height:inherit;display:inline;color:inherit}
.webCase_swiper .swiper-container .swiper-slide .webCase_con .webCase_text a.webCase_name h3{font-size:inherit;font-weight:inherit;margin:0;padding:0;line-height:inherit;display:inline;color:inherit}